      subroutine dbtit (ipr,icomp)                                      DBTI001
c ----------------------------------------------------------------------DBTI002
c     interactive header - LPREP and INSHELL                            DBTI003
c ----------------------------------------------------------------------DBTI004
c     This program module is part of the PhysiSoft X-ray Library        DBTI005
c     and may not be sold or reproduced for commercial purposes.        DBTI006
c     Although it has been tested carefully, there is no warranty       DBTI007
c     regarding accuracy or freedom from side-effects.                  DBTI008
c                   (C) 1986-1990 Bernhard Rupp                         DBTI009
c ----------------------------------------------------------------------DBTI010
      character lv,icomp*4                                              DBTI011
      if (icomp.eq.'IBM ') then                                         DBTI012
         lv=char(179)                                                   DBTI013
      else                                                              DBTI014
         lv='|'                                                         DBTI015
      end if                                                            DBTI016
                                                                        DBTI017
      call frames (ipr,1,icomp)                                         DBTI018
      write(ipr,'(1x,a1,25x,a,25x,a1)')                                 DBTI019
     & lv,' Data base search routine  ',lv                              DBTI020
      call frames (ipr,2,icomp)                                         DBTI021
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'The data base consists of s',DBTI022
     & 'everal structure input files. The individual ',lv               DBTI023
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'input data sets are marked ',DBTI024
     & 'with an entry label. The entry label consists',lv               DBTI025
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'of up to 8 characters (e.g.',DBTI026
     & ' the composition like NI, LAF3, CAF2, etc).  ',lv               DBTI027
      write(ipr,'(1x,a1,1x,a,a,1x,a1)')lv,'To retrieve an input file, ',DBTI028
     & 'enter the label. You may also search for a label',lv            DBTI029
      write(ipr,'(1x,a1,1x,a,a,2x,a1)')lv,'or the space group, or list',DBTI030
     & ' the directory of the data base entries.       ',lv             DBTI031
      call frames (ipr,3,icomp)                                         DBTI032
      return                                                            DBTI033
      end                                                               DBTI034
